---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
fs2: smbv2
xfstests:
  test: generic-080
job_origin: xfstests-cifs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv2-generic-080-debian-12-x86_64-20240206.cgz-d29093707e01-20241031-888171-1mhr0vr-0.yaml"
id: 3490fa890daf1b7efa6c88f41005523d6a5ece5d
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
commit: d29093707e013ca381d404c4444413df49c719c1
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-10-31 08:09:07.848609485 +08:00
_rt: "/result/xfstests/4HDD-ext4-smbv2-generic-080/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/d29093707e013ca381d404c4444413df49c719c1"
compiler: gcc-12
head_commit: dcb8091c9eda217ce3cd83b594684ffb2c70a775
base_commit: 81983758430957d9a5cb3333fe324fd70cf63e7e
branch: linux-devel/devel-hourly-20241029-211428
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-smbv2-generic-080/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/d29093707e013ca381d404c4444413df49c719c1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/d29093707e013ca381d404c4444413df49c719c1/vmlinuz-6.12.0-rc1-00004-gd29093707e01
- branch=linux-devel/devel-hourly-20241029-211428
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv2-generic-080-debian-12-x86_64-20240206.cgz-d29093707e01-20241031-888171-1mhr0vr-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=d29093707e013ca381d404c4444413df49c719c1
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/d29093707e013ca381d404c4444413df49c719c1/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241028.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-891f4995-1_20241028.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv2-generic-080-debian-12-x86_64-20240206.cgz-d29093707e01-20241031-888171-1mhr0vr-0.cgz"
last_kernel: 6.12.0-rc5-04650-g2e8f0814a423
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20241029170918/lkp-src/include/site/lkp-wsx01

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/d29093707e013ca381d404c4444413df49c719c1/vmlinuz-6.12.0-rc1-00004-gd29093707e01"
result_root: "/result/xfstests/4HDD-ext4-smbv2-generic-080/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/d29093707e013ca381d404c4444413df49c719c1/0"

#! /db/releases/20241030093044/lkp-src/include/site/lkp-wsx01
dequeue_time: 2024-10-31 08:33:03.374998764 +08:00
job_state: finished
loadavg: 3.24 2.51 1.15 1/153 2124
start_time: '1730335185'
end_time: '1730335189'
version: "/lkp/lkp/.src-20241030-110340:05426a9ce3fb:6f22d7e5b10e"
